function data()
  return {
  
	info = {
		minorVersion = 0,
		severityAdd = "NONE",
		severityRemove = "WARNING", 
		name = _("AN2Colt_name"),
		description = _("AN2Colt_desc"),

		authors = {
			{
				name = 'olegmontana',
				role = 'CREATOR',
				text = '3D-Modell',
				--tfnetId = ''
			},
		},		
		
		tags = { "USSR", "Plane",  "Passingers" },
		
		visible = true,
		
	},
  
  }
end
